speech_to_text 2.7.0

Flutter Android iOS

A Flutter plugin that exposes device specific speech to text recognition capability.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  speech_to_text: ^2.7.0

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:speech_to_text/speech_to_text.dart';
163
likes
100
pub points
95%
popularity

Publisher

csdcorp.com

A Flutter plugin that exposes device specific speech to text recognition capability.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

clock, flutter, json_annotation

More

Packages that depend on speech_to_text